EMPATHY(1)

NAME
empathy - GNOME instant messaging client using Telepathy

SYNOPSIS
empathy

DESCRIPTION
Empathy consists of a rich set of reusable instant messaging widgets, and a GNOME client using those widgets. It uses Telepathy and Nokia's Mission Control, and reuses Gossip's UI.

The main user interface consists of a contact list window and an icon in the notification area.

OPTIONS
There are no command-line options.

ENVIRONMENT

EMPATHY_LOGFILE=filename
    If set, debug output will go to the given file rather than to stderr.

EMPATHY_DEBUG=type
    May be set to "all" for full debug output, or various undocumented options (which may change from release to release) to filter the output.

SEE ALSO
http://telepathy.freedesktop.org/, http://live.gnome.org/Empathy